#console-toggle {
    right: 0px;
    top: 0px;
    padding: 10px;
    position: absolute;
    z-index: 99999999;
    width: 12px;
    height: 12px;
    display: block;
}

.jump {
    color: #999999;
    text-decoration: none;
    border-bottom: none;
}

.jump:hover {
    color: #c6e7fa;
}

.toggle {
    text-align: right;
    font-size: 16px;
}

.arrow-right-hidden {
    display: none;
}

.arrow-left {
    display: inline;
}

.arrow-left-hidden {
    display: none;
}

.arrow-right {
    display: inline;
}

.console-close {
    transform: translateX(calc(-100% + 15px));
    -ms-transform: translateX(calc(-100% + 15px));
    -webkit-transform: translateX(calc(-100% + 15px));
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-property: transform;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
}

.console-open {
    transform: translateX(0px);
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-property: transform;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
}